
.fc_search_set, .fc_advsearch_options_set, #item_total {display: none !important;}

#flexicontent .spagination {
	text-align: center;
    list-style: none;
    display: inline;
}

#flexicontent .spageslinks {
	text-align: center;
    display: inline;
}

#flexicontent .spageslinks ul {
	text-align: center;
    display: inline;
}

#flexicontent .spageslinks ul li a {
	text-decoration: none;
}

#flexicontent .spagescounter {
	text-align: center;
}

ul.spagination, ul.spagination li {
	text-align: center;
    list-style: none;
    display: inline;
}
ul.spagination li {
    padding: 0 3px;
}

ul.spagination li a {
    color: #666;
}

ul.spagination li a:hover {
    color: #333;
}

